@charset "utf-8";
/*table list*/
.tb_main{
	border:0;
	border-collapse:inherit;
	font-family:Arial, Helvetica, sans-serif;
/*	border:2px #cccccc solid;*/
	background-color:#FFFFFF;
/*	table-layout:fixed;*/
	border-spacing:2px;
   *border-collapse: expression('separate', cellSpacing = '2px');
    /*border-bottom:2px #aaa solid;*/
	border:5px  #EEEEEE solid;
/*	margin-left:auto;
	margin-right:auto;  2009-12-09*/
 }
.tb_main  caption{
	font-size:1.6em;
	font-weight:bold;
	/*	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;
	border-left: 2px solid #ccc;*/
	border-bottom: 3px none #FF9900;
	color: 333;
	text-decoration: underline;
	display:none;
    height:1em;
}
.tb_main th{
	background-color:#F0F9FF;
	font-weight:bold;
	font-size: small;
	color:#507A96;
	vertical-align:middle;
	border-bottom: 3px solid #9CADC4;
	white-space:nowrap;
	overflow:visible;
    text-align:left;
/*	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;*/
}
.tb_main td{
	padding:5px;
	vertical-align:middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	font-size:small;
	color: #555555;
}
/*tb+main_01*/
.tb_main_01{
	border:0;
	border-collapse:inherit;
/*	border:2px #cccccc solid;*/
/*	background-color:#FFFFFF;*/
/*	table-layout:fixed;*/
/*	border-spacing:2px;
   *border-collapse: expression('separate', cellSpacing = '2px');*/
    /*border-bottom:2px #aaa solid;*/
/*	border:3px  #CCC solid;*/
/*	margin-left:auto;
	margin-right:auto; 2009-12-09*/
 }
.tb_main_01  caption{
	font-size:1.6em;
	font-weight:bold;
	/*	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;
	border-left: 2px solid #ccc;*/
	border-bottom: 3px none #FF9900;
	color: 333;
	text-decoration: underline;
	display:none;
}
.tb_main_01 th{
	background-color:#333;
	/*font-weight:bold;*/
	font-size: 12px;
	color:#fff;
	vertical-align:middle;
	white-space:nowrap;
	/*padding:2px;*/
	padding-left:5px;
    line-height:1.5em;
    text-align:left;
/*	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;*/
}
.tb_main_01 td{
	padding:5px;
	vertical-align:top;
	font-size:1em;
	color: #333;
	padding:2px;
}
.tb_main_01 td a{
	color: #333;
	text-decoration:underline;
}
.tb_main_01 td a:hove{
	color: #333;
	text-decoration:none;
}
/**/
/*tb+main_02*/
.tb_main_02{
	border:0;
	border-collapse:inherit;
/*	border-left:1px #333 solid;
	border-right:1px #333 solid;*/
 }
.tb_main_02  caption{
	font-size:1.6em;
	font-weight:bold;
	border-bottom: 3px none #FF9900;
	color: 333;
	text-decoration: underline;
	display:none;
}
.tb_main_02 th{
	background-color:#333;
	/*font-weight:bold;*/
	font-size: 12px;
	color:#fff;
	vertical-align:middle;
	white-space:nowrap;
	padding-left:5px;
    line-height:1.5em;
    text-align:left;
}
.tb_main_02 td{
	padding:5px;
	vertical-align:top;
	font-size:1em;
	color: #333;
	border-bottom:1px #C5C5C5 solid;
	padding:5px;
}
.tb_main_02 td img{
	margin:10px;
}
.tb_main_02 td a{
	color: #333;
	text-decoration:underline;
}
.tb_main_02 td a:hover{
	color: #ff0000;
	text-decoration:none;
}

/**/
/*tb+main_03*/
.tb_main_03{
	border:0;
	border-collapse:inherit;
	margin-top:20px;
 }
.tb_main_03  caption{
	font-size:1.6em;
	font-weight:bold;
	border-bottom: 3px none #FF9900;
	color: 333;
	text-decoration: underline;
	display:none;
}
.tb_main_03 th{
	background-color:#333;
	/*font-weight:bold;*/
	font-size: 12px;
	color:#fff;
	vertical-align:middle;
	white-space:nowrap;
	padding-left:10px;
    line-height:1.5em;
	text-align:left;
    padding-left:3px;
/*	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;*/
}
.tb_main_03 td{
	padding:5px;
	vertical-align:top;
	font-size:1em;
	color: #333;
	padding:5px;
	padding:0;
	padding-left:3px;
    /*line-height:166%;*/
	/*word-break:break-all;*/
	overflow:hidden;
}
.tb_main_03 td img{
	margin:10px;
}
.tb_main_03 td a{
	color: #333;
	text-decoration:underline;
}
.tb_main_03 td a:hove{
	color: #333;
	text-decoration:none;
}
/**/
.tb_d_top{
	margin-top:10px;
}
.tb_d_down{
	margin-down:10px;
}
.tb_result{
	color:#5B7996;
	font-size:1.2em;
	margin-top: 10px;
}
.tb_hover td{
	background:#DCF1E4;
	color: #006600 !important;
	font-weight:bold;
}
/*err data list*/
.err_data{
	background-color:#cccccc;
}
.err_data_content{
	background-color:#FF0000;
}
